name = "CustomNPCs-Unofficial"
filename = "CustomNPCs-Unofficial-Fabric-1.20.1.20251107.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2172f1813a993d3ef57b1e47f0643aca30a73324"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7195543
project-id = 1052708
